/******************
 - cbm_custom.css -
 -> contient les styles partages par tous les sites avec des valeurs propres a chaque site
 ******************/

@media screen, projection, print {

    [class^="btn"], [class*=" btn"] {
        border:0; /* pour les boutons en input */
        border-radius: 3px;
        cursor: pointer;
        display: inline-block;
        line-height: 40px;
        padding: 0 10px;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        -webkit-appearance: none;
        overflow:hidden;
    }

    button[type=submit], button[type=button],
    input[type=submit], input[type=button]{
        line-height:40px;
    }

    [class^="btn"] *, [class*=" btn"] * {
        line-height:40px;
    }

    [class^="btn"] span, [class*=" btn"] span {
        display:inline-block;
        line-height:20px;
    }

    [class^="btn"] span *, [class*=" btn"] span * {
        line-height:20px;
    }

    /************************************
     - HELPERS :    BOUTON ROUGE LC     -
     ************************************/
    .btnRed {font-weight:bold;}

    .bgRed,
    .btnRed,
    .btnRed:hover,
    .btnRed:focus,
    .btnRed:active,
    .btnRed.active,
    .btnRed[disabled],
    .btnRed.disabled                                {background-color: #a70010!important; color: white!important;}

    .btnRed:hover:not([disabled]):not(.disabled):not(.active),
    .btnRed:focus:not([disabled]):not(.disabled):not(.active)       {background-color: #880102!important;}

    /************************************
     - HELPERS :    BOUTON BLEU LC      -
     ************************************/
    .btnBlue {font-weight:bold;}

    .bgBlue,
    .btnBlue,
    .btnBlue:hover,
    .btnBlue:focus,
    .btnBlue:active,
    .btnBlue.active,
    .btnBlue[disabled],
    .btnBlue.disabled                               {background-color: #0783ac!important; color: white!important;}

    .btnBlue:hover:not([disabled]):not(.disabled):not(.active),
    .btnBlue:focus:not([disabled]):not(.disabled):not(.active)      {background-color: #027094!important;}

    /************************************
     - HELPERS :    BOUTON NOIR LC      -
     ************************************/
    .btnDark {font-weight:bold;}

    .bgDark,
    .btnDark,
    .btnDark:hover,
    .btnDark:focus,
    .btnDark[disabled],
    .btnDark.disabled                               {background-color: #282b34!important; color: white!important;}

    .btnDark:hover:not([disabled]):not(.disabled):not(.active),
    .btnDark:focus:not([disabled]):not(.disabled):not(.active)      {background-color: #17191f!important;}

    .btnDark:active,
    .btnDark.active								    {background-color: #585a60!important;}

    /************************************
     - HELPERS :    BOUTONS GRIS LC    -
     ************************************/

    .bgGrey,
    .btnGrey,
    .btnGrey:hover,
    .btnGrey:focus,
    .btnGrey:active,
    .btnGrey.active,
    .btnGrey[disabled],
    .btnGrey.disabled                               {background-color: #e1e1e1!important; color: #282b34!important;}

    .btnGrey:hover:not([disabled]):not(.disabled):not(.active),
    .btnGrey:focus:not([disabled]):not(.disabled):not(.active)      {background-color: #c8c8c8!important;}

    /************************************
     - HELPERS :    BOUTONS GRIS LC n°2   -
     ************************************/

    .bgGrey2,
    .btnGrey2,
    .btnGrey2:hover,
    .btnGrey2:focus,
    .btnGrey2:active,
    .btnGrey2.active,
    .btnGrey2[disabled],
    .btnGrey2.disabled                               {background-color: #8e8e8e!important; color: white!important;}

}

@-ms-viewport {width:device-width;}
